# Function getWrappedMeta

- getWrappedMeta(connection, tokenBridgeProgramId, mint, commitment?): Promise<WrappedMeta>

- #### Parameters

  - ##### connection: Connection

  - ##### tokenBridgeProgramId: PublicKeyInitData

  - ##### mint: PublicKeyInitData

  - ##### `Optional` commitment: Commitment

  #### Returns Promise<WrappedMeta>

  - Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/accounts/wrapped.ts:45

Generated using TypeDoc